<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553241</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>374389</com:RegistrationNumber>
  <com:ApplicationDate>2019-01-24</com:ApplicationDate>
  <com:RegistrationDate>2019-07-31</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-01-24</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">GITANO COSMETICS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">neléčivé kosmetické a toaletní přípravky, kosmetické a toaletní výrobky a přípravky, parfumerie a přípravky pro osobní hygienu, kosmetické přípravky pro pěstění pokožky, dekorativní kosmetika, jako kosmetické krémy, balzámy a gely, rtěnky, laky na nehty, včetně odlakovačů, umělé nehty, líčidla, pudry a maskara, pleťové masky čisticí a kosmetické, odličovací prostředky, zejména čisticí mléka a vody pro kosmetické a toaletní účely, deodoranty, éterické kosmetické esence aroma a kolínské vody, vonné oleje, výtažky a výluhy z květin a bylin pro kosmetické a voňavkářské účely, krémy na ruce, parfémy všeho druhu, kosmetické přípravky pro zeštíhlení, přípravky na a po opalování, vlasové přípravky, zejména šampóny a preparáty pro vlasovou kosmetiku s vitamíny, vlasové vody, balzámy a tonika, laky na vlasy, kondicionéry, přelivy a barvy na vlasy, tělové šampóny a pěny do koupele, sprchové gely a olejové lázně, masážní emulze mentolové a kafrové gely, tělová kosmetika obohacená vitamíny, čisticí oleje a preparáty, koupelové soli, spreje a pudry, zubní pasty a spreje, kosmetické ubrousky a kosmetické tampóny, zubní pasty, antirespiranty, přípravky pro bělení a jiné prací prostředky, přípravky pro čištění, leštění, odmašťování a broušení, mýdla všeho druhu, tvarů a konzistence včetně mýdel holicích, medicinálních, desodorantních a mýdel na bázi zřídelních solí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní informace a rady pro spotřebitele, obchodní zprostředkovatelské služby v oblasti propojování potenciálních soukromých investorů s podnikateli, kteří potřebují financování, zprostředkovatelská činnost v oblasti obchodu s výše uvedenými výrobky ve tř. 3, obchodní reklama, rozšiřování, pronájem, aktualizování a zasílání reklamních materiálů, pronájem reklamních ploch, propagace, reklama on-line, rozšiřování reklamních vzorků, předvádění zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-01-24</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Gitano cosmetics a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Dubí, Pozorka</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
